
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

.width960 {
	width: 100%;
}

.notmobile {
	display: none;
}

.mobileonly {
	display: block !important;
}

#weather, .orbit-wrapper, #contentslider, #lefttriparrow, #righttriparrow, #tatopshadow, #tabotshadow,#obstripadvisorwrap  {
	display: none !important;
}

article#mainlogo {
	margin: 10px auto 16px auto;
	float: none;
}

article#widgets {
	width: 100%;
	height: auto;
	margin: auto 7px auto 0;
	float: none;
	padding-bottom: 20px;
}

article#telephone {
	float: none;
	margin: 0 auto;
	text-align: center;
}

article#telephone h2, article#telephone p {
	line-height: 100%;
}

header#headwrap {
	height: auto;
}

nav#mainnav, nav#mainnav.sprited {
	/*display: none;*/
}

div.calendarcell section.eventcell.soldout:before, div.calendarcell section.eventcell.cancelled:before {
	/* Safari */
	-webkit-transform: rotate(-2deg);

	/* Firefox */
	-moz-transform: rotate(-2deg);

	/* IE */
	-ms-transform: rotate(-2deg);

	/* Opera */
	-o-transform: rotate(-2deg);

}

#bxwrap {
	height: auto; 
	width: auto; 
	margin: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;	
}

.bx-wrapper img {
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 5px;
	left: 5px;
	width: 30%;
}

.bx-wrapper .bx-pager {
	/*text-align: center;*/
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	width: 6px;
	height: 6px;
	margin: 0 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.bx-wrapper .bx-controls-direction {
	display: none;
}

article#breadcrumbs {
	display: none;
}

div#content {
	margin-top: 0;
}

div#sitebody {
	margin-top: 0;
}

.bannerwrap {
	margin: 0px -14px 0 -14px;
	width: auto;
	height: auto;
	margin-bottom: -3px;
}

.bannerimg {
	width: 100%;
	height: auto;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.mobnavwrap {
	margin: 0 -14px 14px -14px;

}

.mobsliderwrap {
	width: auto;
	height: auto;
	margin: 0;
}

.sliderbanner {
	width: 100%;
	height: auto;
}

#buyvouchers {
    background: #a47b75 url(/img/voucher_background.png) no-repeat right;
    margin: 0 auto;
    width: auto;
    max-width: 400px;
    /* display: block; */
    /* background-image: url(/img/voucher_panel.jpg); */
    /* background-repeat: no-repeat; */
}

#twitterpanel, #buyreds, #extras {
	display: none;
}

div.panelrow {
	height: auto;
	margin: 0;
}


.col1, .col2, .col3, .col4, .col23 {
	width: auto;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	margin: 0;
}

.height242, .height242p, .height282p {
	height: auto;
}

div#iframewrap {
	background-color: transparent;
	width: auto;
	padding: 10px 0px;
	margin: 0;
}

iframe.guestline {
	width: 100%;
}


article.homepanel, .homeeventpanel {
	width: auto;
	padding-bottom: 40px;
	height: auto;
	margin: 0 auto 14px auto;
    max-width: 400px;
}

.floatpanelwrap {
	text-align: center;
}

.eventfloatpanel {
	display: inline-block;
	float: none;
}

section.eventpanelleft, section.eventpanelright {
	float: none;
    width: auto;
    height: auto;
    text-align: center;
}

section.eventpanelleft a {
    margin: 0 auto 12px auto;
}

section.eventpanelright div {
	display: block;
	width: auto;
	height: auto;
}

/*section.eventpanelright div {
	width: auto;
}
*/

#explorersroadtext, #visitbritainengland {
	width: auto;
}


#bookaroom {
	margin: 0 auto 14px auto;
	width: auto;
    max-width: 400px;
}

#welcometext, #stayconnected {
	width: auto;
	padding: 0 14px;
	margin-bottom: 14px;
}

#welcometext {
	padding-top: 14px;
}

section.newspanelright {
width: 170px;
}

.panelimgwrap {
	margin: 0 auto 7px auto;
	/*width: 100%;*/
	/*height: auto;*/
}

.panelimg {
	width: 100%;
	height: auto;
}

#righttrio ul.selectvouchers {
    text-align: center;
}

#righttrio ul.selectvouchers li {
    text-align: left;
}

article#leftcol, div#leftcol, article#righttrio, div#righttrio {
	width: auto;
	float: none;
	margin: 0;
}

#details {
	width: 100%;
	float: none;
	margin: 0;
	margin-bottom: 24px;
}

#sidegallery {
	float: none;
	width: auto;
}

#voucherimg {
    float: none;
    margin: 0 auto 14px auto;
}

#voucherdetails {
    float: none;
    width: auto;
    top: auto;
}

#righttrio ul.imggrid {
    width: auto;
    margin-right: 0px;
}


#bodytext {
margin-left: 0px;
margin-bottom: 24px;
}

#righttrio ul.select_panels {
	text-align: center;
}

#righttrio ul.select_panels li {
	display: inline-block;
	float: none;
	width: 139px;
	height: 180px;
	margin-right: 10px;
	margin-bottom: 20px;
}

h2 span.point26 {
	font-size: 20px;
}

a.selectimg {
width: 135px;
height: 135px;
border: #CEC8BC 4px solid;
}

a.selectimg img {
width: 135px;
height: 135px;
}

a.paneltitle {
width: 120px;
line-height: 110%;
}


article#location {
	margin-top: 14px;
	width: auto;
}

th.time, td.time, th.notes, td.notes {
	display: none;
}

form.darkbrownform textarea {
	height: 300px;
	width: auto;
}

form.darkbrownform input.send {
	float: none;
	margin-top: 10px;
}

#sidelightbrown {
	width: 100%;
	float: none;
	top:0;
	margin-top: 20px;
}

.newsimg {
	float: none;
	width: 100%;
	margin: 10px auto;
}

.newsimage {
	max-width: 100%;
	height: auto;
}

.newshead {
	width: auto;
	display: inline;
}

.bugleimg {
	width: 100%;
	height: auto;
}

#redimg {
	float: none;
	width: 100%;
}

#redimg img {
	width: 100%;
	height: auto;
}

article#address {
	width: auto;
}

div#attractions_map {
	height: 300px;
}

div#TA_cdsratingsonlywide497 {
	display: none !important;
}

div#tarow {
	height: auto;
	padding: 14px;
}

article#tripadvisor {
	height: auto;
	width: auto;
	padding: 0;
}

section#tripcert, section#tripgreen {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	background-color: transparent;
	margin: 0 auto;
	padding: 0;
	height: auto;
}

section#tripgreen:before, section#tripcert:after {
	display: none
}

div#awards {
	width: auto;
	padding: 0;
	height: auto;
	text-align: center;
}

a.award {
	position: relative;
	margin: 0 14px;
	display: inline-block;
}

article#obssocial {
	width: auto;
	margin-top: -14px;
}

#darkskydiscdlwrap {
	margin: 0 auto;
	width: 223px;
}

#obsnewsletter {
    margin: 0 auto;
    width: auto;
    max-width: 400px;
}

.obspanelimgwrap, .obspanelimgwrap img {
	display: none;
}

#tweet-wrap {
	display: none !important;
}

.obsvpanelrow {
	height: auto;
}

.obsvpanelrow article {
	position: relative;
	width: auto;
	margin: 0 0 14px 0;
	left: auto;
	right: auto;
}

.featuredleft {
	float: none;
	width: auto;
	height: auto;
	padding-bottom: 30px;
}

.featuredimage {
	display: block;
	top: 0;
	float: none;
	width: 100%;
	height: auto;
	background: none;
}

.featuredimage img {
	width: 100%;
	height: auto;
	margin-bottom: 7px;
}

form.contactform textarea {
	width: 90%;
}

div.formconfirm {
	width: auto;
	margin-bottom: 14px;
}

form.contactform button.right {
	float: none;
	margin-top: 20px;
}


article#calendarwrap {
	margin: 0;
}

div.calendarcell {
	float: none;
	margin: 0px;
	width: 100%;
}

div.calendarcell h2.dayname, div.calendarcell h2.datenumber {
	padding: 7px;
	color: #ffffff;
	font-size: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}

div.calendarcell h2.dayname {
	display: none;
}

div.calendarcell h2.datenumber {
	background-color: #98AEC0;
	margin-top: 14px;
}

div.calendarcell section.eventcell {
	display: block;
	padding: 7px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 4px 0;
	color: #ffffff;
}

div.calendarcell section.eventcell p {
	display: none;
}

a.eventlink {
	display: block;
	font-size: 70%;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.calnavwrap {
	text-align: center;
	font-size: 90%;
	background-color: #CEC8BC;
	padding: 3px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.monthname {
	float: none;
	width: auto;
	padding: 10px;
	margin: 2px;
	text-align: center;
	font-size: 80%;
	background-color: #7E90A0;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a#enjoyengland, a#consideratehoteliers, a#greentourism, a#neetourism, a#alistairsawdays, a#caterer, a#virginholidays, a#greatbritishpub, a#sustainablerestaurant,a#darkskydiscovery {
	left: auto;
}

article#footdarkbrown, article#footlegal {
	text-align: center;
}

article#footcontact {
	text-align: center;
	margin-bottom: 24px;
}

article#footlegal {
	width: auto;
	float: none;
	height: auto;
	margin-bottom: 20px;
}

article#footlegal p {
	line-height: 20px;
	margin-bottom: 10px;
}

article#footdev {
	float: none;
	width: auto;
	text-align: center;
	padding-right: 0px;
}


nav#mainnav, nav#purpleredmobnav, nav#tealmobnav, nav#purplemobnav, nav#greenmobnav, nav#covidmobnav, nav#bluemobnav, nav#lightbrownmobnav, nav#midnightblueobsmobnav, nav#darkbrownmobnav, nav#legalmobnav {
	width: auto;
	height: auto;
	padding: 0;
	font-size: inherit;
}



nav#mainnav section {
	position: relative;
	display: block;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin: 0;	
	font-size: inherit;
	height: auto;
}

nav h3 {
	display: none;
}

nav#mainnav a {
	display: block;
	height: auto;
	line-height: 100%;
	padding: 0 4px;
	text-align: center;
}

nav#mainnav a span {
	display: block;
	height: auto;
}


nav#mainnav section#hotelnav, nav#mainnav section#eventsnav, nav#mainnav section#obsnav {
	width: auto;
	background-color: inherit;
	padding: 0;
	margin: 0;
	left: auto;
	right: auto;
}

nav.naver {
	display: none;
}

nav#mainnav a, nav#purpleredmobnav a, nav#tealmobnav a, nav#purplemobnav a, nav#covidmobnav a, nav#greenmobnav a, nav#goldmobnav a, nav#redmobnav a, nav#bluemobnav a, nav#lightbrownmobnav a, nav#midnightblueobsmobnav a, nav#darkbrownmobnav a, nav#legalmobnav a {
	display: block;
	height: auto;
	width: auto;
	background-image: none;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	border-top: 1px #ECE8DF solid;
	font-size: 80%;
	color: #EFE8E0;
}

nav#mainnav a {
	text-indent: 0px;
}

nav.naver a.indented, nav.naver a.indented.active {
	text-indent: 10px;
}

nav#mainnav a:hover, nav#purpleredmobnav a:hover, nav#tealmobnav a:hover, nav#purplemobnav a:hover, nav#covidmobnav a:hover, nav#greenmobnav a:hover, nav#goldmobnav a:hover, nav#redmobnav a:hover, nav#bluemobnav a:hover, nav#lightbrownmobnav a:hover, nav#midnightblueobsmobnav a:hover, nav#darkbrownmobnav a:hover, nav#legalmobnav a:hover {
	text-decoration: none;
}

nav#mainnav a:active, nav#purpleredmobnav a:active, nav#tealmobnav a:active, nav#purplemobnav a:active, nav#covidmobnav a:active, nav#greenmobnav a:active, nav#goldmobnav a:active, nav#redmobnav a:active, nav#bluemobnav a:active, nav#lightbrownmobnav a:active, nav#midnightblueobsmobnav a:active, nav#darkbrownmobav a:active, nav#legalmobnav a:active {
	text-decoration: none;
}

nav#mainnav a {
	background-color: #AAA391;
}

nav#mainnav a:active {
	background-color: #ECE8DF;
	color: #4F4C45;
}

nav#purpleredmobnav a {
	background-color: #958181;
}

nav#purpleredmobnav a:active, nav#purpleredmobnav a.active {
	background-color: #B29E9F;
}

nav#tealmobnav a {
	background-color: #81958D;
}

nav#tealmobnav a:active, nav#tealmobnav a.active {
	background-color: #A2B5AE;
}

nav#purplemobnav a {
	background-color: #938195;
}

nav#purplemobnav a:active, nav#purplemobnav a.active {
	background-color: #AC9BAE;
}

nav#goldmobnav a {
	background-color: #9f8f5f;
}

nav#goldmobnav a:active, nav#goldmobnav a.active {
	background-color: #c0b07e;
}

nav#redmobnav a {
	background-color: #a47b75;
}

nav#redmobnav a:active, nav#redmobnav a.active {
	background-color: #b48781
}

nav#greenmobnav a {
	background-color: #8D9569;
}

nav#greenmobnav a:active, nav#greenmobnav a.active {
	background-color: #A3AA83;
}

nav#covidmobnav a {
	background-color: #8D9569;
}

nav#covidmobnav a:active, nav#covidmobnav a.active {
	background-color: #A3AA83;
}

nav#mainnav #eventsnav a, nav#bluemobnav a {
	background-color: #7E90A0;
}

nav#mainnav #eventsnav a:active, nav#mainnav #eventsnav a.active, nav#bluemobnav a:active, nav#bluemobnav a.active {
	background-color: #869AAB;
}

nav#lightbrownmobnav a {
	background-color: #aaa391;
}

nav#lightbrownmobnav a:active, nav#lightbrownmobnav a.active {
	background-color: #c0baab;
}

nav#mainnav #obsnav a, nav#midnightblueobsmobnav a {
	background-color: #15296b;
}

nav#mainnav #obsnav a:active, nav#mainnav #obsnav a.active, nav#midnightblueobsmobnav a:active, nav#midnightblueobsmobnav a.active {
	background-color: #0C183E;
}

nav#darkbrownmobnav a {
	background-color: #6f6b60;
}

nav#darkbrownmobnav a:active, nav#darkbrownmobnav a.active {
	background-color: #958f81;
}

nav#legalmobnav a {
	background-color: #AAA391;
}

nav#legalmobnav a:active, nav#legalmobnav a.active {
	background-color: #C0BAAB;
}

nav#mainnav a#homenav, nav#mainnav a.purplerednav, nav#mainnav a#tealnav, nav#mainnav a#newsnav, nav#mainnav a#weddingnav, nav#mainnav a#covidnav, nav#mainnav a#greennav, nav#mainnav a#ttdnav, nav#mainnav a#goldnav, nav#mainnav a#rednav, nav#mainnav a#lightbrownnav, nav#mainnav a#observatorynav, nav#mainnav a#darkbrownfindnav {
	width: 100%;
}

nav#mainnav a#eventnav {
	display: block;
}
 	.naver .naver-handle { color: #ECE8DF; cursor: pointer; display: none; font-size: 14px; height: 30px; line-height: 30px; text-transform: uppercase; 
	 	-webkit-user-select: none;
		   -moz-user-select: none;
		    -ms-user-select: none;
		     -o-user-select: none;
			    user-select: none;
 	}
 	.naver .naver-handle:before { background: url('img/fs-naver-icon.png') no-repeat center; content: ''; display: block; float: left; height: 15px; margin: 7px 10px 0 7px; width: 20px; }
 	.naver .naver-wrapper { height: auto; }
 	.naver .naver-container:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
 	
 	@media screen and (min-width: 961px) {
 		.naver .naver-wrapper { height: auto !important; }
 	}
 	
	@media screen and (max-width: 960px) {
		/* Mobile Only */
		nav#mainnav.naver.active .naver-handle {
			display: block; 
			background-color: #6F6B60; 	
			-webkit-border-top-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}
		nav#purpleredmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #958181; 	
		}

		nav#tealmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #81958D; 	
		}

		nav#purplemobnav.naver.active .naver-handle {
			display: block; 
			background-color: #938195; 	
		}

		nav#goldmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #9f8f5f; 	
		}

		nav#redmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #a47b75; 	
		}

		nav#covidmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #8D9569; 	
		}

		nav#greenmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #8D9569; 	
		}

		nav#bluemobnav.naver.active .naver-handle {
			display: block; 
			background-color: #7E90A0; 	
		}

		nav#lightbrownmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #aaa391; 	
		}

		nav#midnightblueobsmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #0C183E; 	
		}

		nav#darkbrownmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #6f6b60; 	
		}

		nav#legalmobnav.naver.active .naver-handle {
			display: block; 
			background-color: #AAA391; 	
		}

		.naver.active .naver-wrapper { height: 0px; overflow: hidden; }
		
		/* Animated - Experimental! Performs poorly on mobile */
		.naver.animated .naver-wrapper {
			-webkit-transition: height 0.2s ease-out;
			   -moz-transition: height 0.2s ease-out;
			    -ms-transition: height 0.2s ease-out;
			     -o-transition: height 0.2s ease-out;
			        transition: height 0.2s ease-out;
		}
		.naver.animated .naver-container { opacity: 0; 
			-webkit-transition: opacity 0.2s ease-out;
			   -moz-transition: opacity 0.2s ease-out;
			    -ms-transition: opacity 0.2s ease-out;
			     -o-transition: opacity 0.2s ease-out;
			        transition: opacity 0.2s ease-out;
		}
		.naver.animated.open .naver-container { opacity: 1; }
	}

